h1 { margin-bottom: 0px; margin-top: 20px; }
h2 { margin-top: 0px; margin-bottom: 20px; }
#lftcol { width: 400px; }
#rgtcol { width: 450px; }
a.mnu { padding-left: 25px; text-align: left; margin-right: auto; margin-left: 0px; font-weight: bold; background: url(../_img/ele/icn-pdf.gif) no-repeat left center; height: 24px; display: block; width: 170px; padding-top: 5px; float: left; line-height: 24px; margin-bottom: 10px; }

/* irm Theme: 01 */
#p7IRM_1 { float: right; width: 450px; display: inline; margin: 25px 0px 10px 15px; }
.p7IRM01 .p7IRMlist { display: none; }
.p7IRM01 { padding: 0px; overflow: hidden; position: relative; zoom: 1; }
/*Full-Size Image Wrapper*/
.p7IRM01 .p7IRMdv { padding: 0px; border: 0; position: relative; margin: 0; overflow: hidden; }
.p7IRM01 .p7IRMowrapper { border: 0; padding: 0; }
.p7IRM01 .p7IRMlink { padding: 0px; border: 0; display: block; }
.p7IRM01 .p7IRMimage { border: 0; display: block; }
.p7IRM01 .p7IRMdesc_wrapper { position: absolute; width: 100%; bottom: 0px; visibility: hidden; overflow: hidden; }
.p7IRM01 .p7IRMdesc { color: #CCC; background-image: url(../_img/p7irm/p7IRMDark_transblack.png); font-size: 12px; padding: 8px 36px 8px 24px; margin: 0; }
.p7IRM01 .p7IRMdesc a { color: #69C; }
.p7IRM01 .p7IRMdesc a:hover { color: #fff; }
.p7IRM01 .p7IRMwrapper img { border: 0; }
.p7IRM01 .p7IRMwrapper p { margin: 6px 0; }
.p7IRM01 .p7IRMdesc_close { text-align: right; border: 0; margin: 0; position: absolute; top: 6px; right: 6px; }
.p7IRM01 .p7IRMdesc_close a { display: block; background-image: url(../_img/p7irm/p7IRMDark_infohide.gif); background-repeat: no-repeat; height: 12px; width: 12px; outline: 0; }
.p7IRM01 .p7IRMdesc_close a:hover, .p7IRM01 .p7IRMdesc_close a:focus { background-position: 0px -12px; }
.p7IRM01 .p7IRMdesc_open_wrapper { overflow: hidden; position: absolute; z-index: 20; padding: 0; margin: 0; bottom: 0px; visibility: hidden; right: 0px; height: 30px; width: 30px; }
.p7IRM01 .p7IRMdesc_open a { display: block; background-image: url(../_img/p7irm/p7IRMDark_infoshow.png); background-repeat: no-repeat; height: 30px; width: 30px; outline: 0; }
.p7IRM01 .p7IRMdesc_open a:hover, .p7IRM01 .p7IRMdesc_open a:focus { background-position: 0px -30px; }
.p7IRM01 .p7IRMdesc_close a em, .p7IRM01 .p7IRMdesc_open a em { display: none; }
.p7IRM01 .p7IRMTools { background-color: #1d1d1d; overflow: hidden; zoom: 1; padding: 6px 0px; }
.p7IRM01 .p7IRMTools ul { margin: 0 auto; padding: 0; width: 140px; }
.p7IRM01 .p7IRMTools li { list-style-type: none; float: left; }
.p7IRM01 .p7IRMTools img { border: 0; }
.p7IRM01 .p7IRMTools em { display: none; }
.p7IRM01 .p7IRMTools a { display: block; height: 17px; outline: 0; }
.p7IRM01 .p7IRMTools_first a { background-image: url(../_img/p7irm/p7IRMDark_First.gif); background-repeat: no-repeat; width: 28px; }
.p7IRM01 .p7IRMTools_prev a { background-image: url(../_img/p7irm/p7IRMDark_Prev.gif); background-repeat: no-repeat; width: 26px; }
.p7IRM01 .p7IRMTools_play a { background-image: url(../_img/p7irm/p7IRMDark_Play.gif); background-repeat: no-repeat; width: 32px; }
.p7IRM01 .p7IRMTools_play .pause { background-image: url(../_img/p7irm/p7IRMDark_Play.gif); background-repeat: repeat; background-position: 0px -34px; width: 32px; }
.p7IRM01 .p7IRMTools_next a { background-image: url(../_img/p7irm/p7IRMDark_Next.gif); background-repeat: no-repeat; width: 26px; }
.p7IRM01 .p7IRMTools_last a { background-image: url(../_img/p7irm/p7IRMDark_Last.gif); background-repeat: no-repeat; width: 28px; }
.p7IRM01 .p7IRMTools a:hover, .p7IRM01 .p7IRMTools a:focus { background-position: 0px -17px; }
.p7IRM01 .p7IRMTools .pause:hover, .p7IRM01 .p7IRMTools .pause:focus { background-position: 0px -51px; }
.p7IRM01 .p7IRMTools a.off { background-position: 0px -34px; cursor: default; }
.p7IRM01 .below { top: auto; bottom: 0px; }
.p7IRM01 .tools_bottom { top: auto; bottom: 27px; }
/*DO NOT EDIT*/
.p7IRM01 .p7IRMwrapper { position: relative; overflow: hidden; zoom: 1; }
